mat-tab-group {
    background: #383C4A;

    ng-template[mat-tab-label] {
        span {
            margin-left: 6px;
        }
    }

    .tab-content {
        background: #1E1F29;
        display: flex;
        justify-content: stretch;
        align-items: center;

        figure {
            position: relative;

            &:before {
                position: absolute;
                top: 0;
                left: -75%;
                z-index: 2;
                display: block;
                content: '';
                width: 50%;
                height: 100%;
                background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
                background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
                -webkit-transform: skewX(-25deg);
                transform: skewX(-25deg);
                -webkit-animation: shine 5.75s infinite;
                animation: shine 5.75s infinite;
            }

            img {
                width: 72px;
                height: 72px;
                border: 2px solid #E1F5ED;
                border-radius: 50%;
                padding: 3px;
            }
        }

        .header {
            display: flex;
            flex-direction: column;
            justify-content: stretch;
            padding: 12px;
            color: #E1F5ED;

            .title, .subtitle {
                flex-grow: 1;
            }

            .title {
                font-size: 1.3em;
                font-weight: 500;
            }

            .subtitle {
                font-size: 0.85em;
            }
        }
    }
}

@-webkit-keyframes shine {
	40%, 100% {
        left: 125%;
        opacity: 0;
	}
}
@keyframes shine {
	40%, 100% {
        left: 125%;
        opacity: 0;
	}
}

.terminal {
    background: #1E1F29;
    padding: 12px;
    overflow-x: hidden;
    overflow-y: auto;
}